Posting Schedules
Get the next available posting time slot
GET
/posting-schedules/next-slotAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
workspace_id?string
Workspace ID
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/posting-schedules/next-slot"{ "$schema": "https://example.com/api/v1/schemas/NextAvailableSlotOutputBody.json", "message": "string", "slot": { "$schema": "https://example.com/api/v1/schemas/PostingScheduleResponse.json", "created_at": "string", "day_of_week": 0, "id": "string", "is_active": true, "label": "string", "local_day_of_week": 0, "local_hour": 0, "local_minute": 0, "utc_hour": 0, "utc_minute": 0, "workspace_id": "string" }, "slot_time": "string"}